Bug 113499 - [ patch ] x11-wm/openbox: update to 3.4.0
Summary: [ patch ] x11-wm/openbox: update to 3.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Roman Bogorodskiy
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-06-09 19:00 UTC by Roman Bogorodskiy
Modified: 2007-06-12 10:35 UTC (History)
0 users

See Also:


Attachments
openbox340.diff (12.71 KB, patch)
2007-06-09 19:00 UTC, Roman Bogorodskiy
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Bogorodskiy freebsd_committer 2007-06-09 19:00:07 UTC
	Update x11-wm/openbox to 3.4.0.
Comment 1 Edwin Groothuis freebsd_committer 2007-06-09 19:00:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->novel

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2007-06-09 19:00:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 redchrom 2007-06-10 01:28:51 UTC
Approved.
Comment 4 dfilter service freebsd_committer 2007-06-12 06:18:43 UTC
novel       2007-06-12 05:18:37 UTC

  FreeBSD ports repository

  Modified files:
    x11-wm/openbox       Makefile distinfo pkg-plist 
  Removed files:
    x11-wm/openbox/files patch-openbox-menuframe.c 
                         patch-render-font.c 
                         patch-render-gradient.c 
  Log:
  - Update to 3.4.2
  - Take maintainership
  
  PR:             113499
  Submitted by:   novel
  Approved by:    Stepan Zastupov (former maintainer)
  
  Revision  Changes    Path
  1.77      +8 -5      ports/x11-wm/openbox/Makefile
  1.43      +3 -3      ports/x11-wm/openbox/distinfo
  1.2       +0 -18     ports/x11-wm/openbox/files/patch-openbox-menuframe.c (dead)
  1.2       +0 -26     ports/x11-wm/openbox/files/patch-render-font.c (dead)
  1.2       +0 -23     ports/x11-wm/openbox/files/patch-render-gradient.c (dead)
  1.21      +100 -71   ports/x11-wm/openbox/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Roman Bogorodskiy freebsd_committer 2007-06-12 10:35:20 UTC
State Changed
From-To: feedback->closed

Committed.